html,
body {
  margin: 0;
  padding: 0;
  font-family: 'Nunito', sans-serif;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin: auto 0;
  /* background-image: linear-gradient(
    95.2deg,
    rgba(173, 252, 234, 1) 26.8%,
    rgba(192, 229, 246, 1) 64%
  ); */
  background: #001530;
  position: relative;
}

h1 {
  font-weight: 800;
  color: white;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
}

.correct {
  background-image: url('nil');
  background-color: #daaeae;
}

button {
  width: 60%;
  max-width: 120px;
  background-color: #0a4aaa;
  color: white;
  padding: 12px 20px;
  border-radius: 18px;
  border: none;
  cursor: pointer;
  margin: 1rem;
  font-weight: 500;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.118);
}

button:hover {
  background-color: #416baa;
}

.boxes {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.box {
  border-radius: 50%;
  width: 115px;
  height: 115px;
  cursor: pointer;
  transition: all ease-in-out 0.2s;
  margin: 1.2rem;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.405);
}

/* .box:hover {
  transform: scale(1.05);
  border-color: rgb(0, 89, 255);
  box-shadow: 0 0 1rem rgb(67, 119, 215);
} */

.highlighted {
  transform: scale(1.2);
  border-color: rgb(255, 0, 0);
  box-shadow: 0 0 1rem rgb(255, 0, 0);
}

.clicked {
  transform: scale(1.2);
  border-color: rgb(0, 89, 255);
  box-shadow: 0 0 1rem rgb(0, 89, 255);
}

.box img {
  width: 115px;
  height: 115px;
  border-radius: 50%;
}

footer {
  position: absolute;
  bottom: 0;
  color: white;
  padding: 0 0 12px 0;
}
